> ## Documentation Index
> Fetch the complete documentation index at: https://brightdata-ipv6-release.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# 获取可用国家

> List all available countries per zone type 

<Tip>
  将您的 API 令牌粘贴到授权字段中。要获取令牌，请[创建账户](https://brightdata.com/?hs_signup=1\&utm_source=docs\&utm_campaign=playground)，并了解如何[生成令牌](/cn/api-reference/unlocker/api_token)。
</Tip>


## OpenAPI

````yaml GET /countrieslist
openapi: 3.0.1
info:
  title: Brightdata API
  description: >-
    Integrate Bright Data APIs to your pipeline and secure high-end scraping
    precision
  version: 1.0.0
servers:
  - url: https://api.brightdata.com
security:
  - bearerAuth: []
paths:
  /countrieslist:
    get:
      description: 'List all available countries per zone type '
      operationId: listAllAvailableCountriesPerZoneType
      responses:
        '200':
          description: OK - Successful request with response body
          content:
            application/json:
              schema:
                type: object
                properties:
                  zone_types:
                    type: object
                    properties:
                      DC_shared:
                        type: object
                        properties:
                          country_codes:
                            type: array
                            items:
                              type: string
                        required:
                          - country_codes
                      DC_dedicated_ip:
                        type: object
                        properties:
                          country_codes:
                            type: array
                            items:
                              type: string
                        required:
                          - country_codes
                      DC_dedicated_host:
                        type: object
                        properties:
                          country_codes:
                            type: array
                            items:
                              type: string
                        required:
                          - country_codes
                      ISP_shared:
                        type: object
                        properties:
                          country_codes:
                            type: array
                            items:
                              type: string
                        required:
                          - country_codes
                      ISP_dedicated_ip:
                        type: object
                        properties:
                          country_codes:
                            type: array
                            items:
                              type: string
                        required:
                          - country_codes
                      ISP_dedicated_host:
                        type: object
                        properties:
                          country_codes:
                            type: array
                            items:
                              type: string
                        required:
                          - country_codes
                    required:
                      - DC_shared
                      - DC_dedicated_ip
                      - DC_dedicated_host
                      - ISP_shared
                      - ISP_dedicated_ip
                      - ISP_dedicated_host
                required:
                  - data
                  - zone_types
                title: ListAllAvailableCountriesPerZoneTypeOk
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````